Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518901 - Dashboard button 'Full Screen' not working for widgets
Summary: Dashboard button 'Full Screen' not working for widgets
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Hradil
QA Contact: Dmitry Misharov
URL:
Whiteboard: dashboard:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 17:48 UTC by Brant Evans
Modified: 2018-03-06 15:11 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 15:11:44 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
screen capture demonstrating the issue (deleted)
2017-11-29 17:48 UTC, Brant Evans
no flags Details

Description Brant Evans 2017-11-29 17:48:29 UTC
Created attachment 1360479 [details]
screen capture demonstrating the issue

Description of problem:
The button 'Full Screen' on all widgets prompts for confirmation then doesn't work

Version-Release number of selected component (if applicable):
5.9.0.11

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Cloud Intel > Dashboard
2. Click the three vertical dots in the top right corner of a widget
3. Select Full Screen
4. Click OK on the prompt

Actual results:
Widget is not displayed in full screen

Expected results:
Widget is displayed in full screen

Additional info:
Attached video demonstrates the issue

Comment 4 Dmitry Misharov 2017-12-08 09:02:16 UTC
Verified in 5.9.0.12.20171205180333_3e32b3d.


Note You need to log in before you can comment on or make changes to this bug.